<?php
/*
	DevSaver web framework
	copyright (c) 2002-2018 DevSaver
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}


/**
* description
*
* @library	
* @author	
* @since	
*/
class External{

	/**
	* description
	*
	* @param
	*
	* @return
	*
	* @access
	*/
	static function Load($library) {
		global $_ADMIN;

		
		if (file_exists(($_ADMIN ? "" : "admin/" ) . "3rdparty/{$library}/load.php")) {
			include_once ($_ADMIN ? "" : "admin/" ) . "3rdparty/{$library}/load.php";
			return true;
		} else {
			return false;
		}
		
		

	}
	

}



?>